apiVersion: v1
kind: Service
metadata:
  name: parks-api
  namespace: api
  labels:
    app: parks-api
spec:
  ports:
  - name: http
    port: 80
    protocol: TCP
    targetPort: 3000
  selector:
    app: parks-api
